The table listing Adaptec network port statistics.
Sources for this description
Reviewed vendor MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.795.3.1.2.3.3
The table listing Adaptec network port statistics.
Identification
{1 3 6 1 4 1 795 3 1 2 3 3}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
portStatsTable OBJECT-TYPE
SYNTAX SEQUENCE OF PortStatsEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"The table listing Adaptec network port statistics."
::= {duralink 3}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The table listing Adaptec network port statistics.
Reviewed vendor MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: portStatsTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"portStatsTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"PortStatsEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The table listing Adaptec network port statistics.\"",
"::=",
"{",
"duralink",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"PortStatsEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The table listing Adaptec network port statistics."
],
null,
null,
null,
null
]
}Module: ADAPTECDURALINK-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — Duralink.mib (saved edition 1)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.795.3.1.2.3.3.1 | portStatsEntry | 19 | 19 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.795.3.1.2.3.0 | 0 | 4 | 4 | |
| 1.3.6.1.4.1.795.3.1.2.3.1 | information | 7 | 7 | |
| 1.3.6.1.4.1.795.3.1.2.3.2 | interfaceStatsTable | 1 | 14 | |
| 1.3.6.1.4.1.795.3.1.2.3.4 | cardInformationTable | 1 | 4 | |
| 1.3.6.1.4.1.795.3.1.2.3.5 | cardPortInfoTable | 1 | 8 | |
| 1.3.6.1.4.1.795.3.1.2.3.6 | driverInformationTable | 1 | 7 | |
| 1.3.6.1.4.1.795.3.1.2.3.7 | recordControlTable | 1 | 8 | |
| 1.3.6.1.4.1.795.3.1.2.3.8 | duraRecordTable | 1 | 12 |